Skip to content
Browse files

Forcing combohandler package version due to new dep

  • Loading branch information...
1 parent bb8bc94 commit 58f189e892550d35de546e09fb2a670c6d4fce87 @davglass davglass committed Apr 3, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
2 package.json
@@ -11,7 +11,7 @@
"yuidocjs": "~0.3.31",
"selleck": "~0.1.18",
"yuitest": "~0.7.9",
- "combohandler": "*",
+ "combohandler": "0.2.0",
"express": "~3.1.0",
"yui-lint": "~0.1.1",
"jshint": "~0.9.0",

0 comments on commit 58f189e

Please sign in to comment.
Something went wrong with that request. Please try again.